.page_body {
  display: block;
  min-height: 100vh;
}

.background {
  display: block;
  background: url(../images/background-image.jpg);
  background-size: cover;

  min-height: 100vh;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 79px;
  background-color: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.navbar_title {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ffffff;
  font-family: Ubuntu;
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
}

.navbar_title:hover,
.navbar-text-span:hover,
.form_log-in:hover,
.checkbox-link:hover {
  color: #01813f;
}
.user_submit:hover {
  background-color: #01813f;
}

.header-navbar {
  display: flex;
  align-items: center;
}
.header-icons {
  display: flex;
}

.header-icons-svg {
  padding-right: 25px;
}
.icons-svg {
  margin-right: 25px;
}
.icons-svg:hover path {
  fill: #01813f;
  transition: 0.5s;
}

.header-navbar-text {
  font-family: Ubuntu;

  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
  padding-left: 27px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-left: 1px solid rgba(255, 255, 255, 0.9);
}

.page_main {
  min-height: 93vh;
  display: grid;
  justify-items: center;
  align-items: center;
}

.form {
  position: relative;
  width: 444px;
  background: #ffffff;
  box-shadow: 0px 4px 18px rgba(0, 0, 0, 0.52);
}

.green-shape {
  position: absolute;
  top: 30px;
  left: 0px;
}
.form_main {
  padding: 31px 60px 38px;
}

.form_title_list {
  width: 324px;
  list-style-type: none;
  margin-top: 0px;
  margin-bottom: 0px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.form_main_items {
  margin-bottom: 15px;
}

.form_sign-up {
  margin-right: 216px;
  font-family: Ubuntu;

  font-weight: 400;
  font-size: 20px;
  line-height: 20px;
  color: #434343;
}
.form_log-in {
  color: #3cb878;
  font-family: Ubuntu;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
}
.form_log-in:hover {
  border-bottom: 1px solid #01813f;
}

.form_botton {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 160px;
  font-family: Ubuntu;

  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  border-radius: 5px;
}
.botton-facebook {
  background: #305db8;
  padding: 13px 20px;
}
.botton-facebook:hover {
  background: #022263;
}

:hover {
  transition: 0.5s;
}
.botton-google {
  background: #df4a32;
  padding: 13px 27px;
}

.botton-google:hover {
  background: #ab1f09;
}
.title_list_or {
  display: flex;
  margin-top: 15px;
}
.line {
  width: 152px;

  color: #f2f2f2;
}
.or {
  margin-right: 2px;
  margin-left: 2px;
  font-family: Ubuntu;

  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #848484;
}
.input_form {
  margin-top: 12px;
}

.input_form_user {
  display: block;
  width: 322px;
  margin-bottom: 15px;
  padding: 15px 19px;
  outline: none;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  font-family: Ubuntu;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #bebebe;
}

.input_form_user::placeholder {
  color: #bebebe;
}
.input_form_user:focus {
  color: #434343;
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  border: none;
  background: #ffffff;
  color: #434343;
}

.form_checkbox {
  position: relative;
  display: flex;
  margin-bottom: 24px;
}

input[type="checkbox"]:checked,
input[type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

input[type="checkbox"]:checked + label,
input[type="checkbox"]:not(:checked) + label {
  display: inline-block;
  position: relative;
  padding-left: 11px;
  line-height: 14px;
  cursor: pointer;
}

input[type="checkbox"]:checked + label:before,
input[type="checkbox"]:not(:checked) + label:before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 20px;
  height: 20px;
  border: 1px solid #f2f2f2;
  background: rgba(0, 0, 0, 0.0001);
  border-radius: 2px;
}

input[type="checkbox"]:checked + label:after,
input[type="checkbox"]:not(:checked) + label:after {
  content: "";
  position: absolute;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  left: 3px;
  top: 4px;
  width: 15px;
  height: 8px;
  border-radius: 1px;
  border-left: 3px solid #3cb878;
  border-bottom: 3px solid #3cb878;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

input[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
}
input[type="checkbox"]:checked + label:after {
  opacity: 1;
}

.checkbox-text {
  margin-left: 20px;
  padding-top: 3px;
  padding-bottom: 3px;
  display: inline-block;
  font-family: Ubuntu;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #434343;
}

.checkbox-link {
  color: rgba(60, 184, 120, 0.8);
}
.checkbox-link:hover {
  border-bottom: 1px solid #01813f;
}

.user_submit {
  background: rgba(60, 184, 120, 0.8);
  border-radius: 4px;
  color: #ffffff;
  font-family: Ubuntu;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 0;
}
